Subject: Re: [OAUTH-WG] OAuth Digest, Vol 61, Issue 46

From: Sheena Carrillo <[email-masked]>
Date: Fri, 29 Nov 2013 04:30:27 -0800 (PST)

im in need of inlightnen
 
Mrs. Sheena presley Carrillo

On Tuesday, November 26, 2013 1:00 PM, "[email-masked]" <[email-masked]> wrote:
 
Send OAuth mailing list submissions to
    [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
    https://www.ietf.org/mailman/listinfo/oauth
or, via email, send a message with subject or body 'help' to
    [email-masked]

You can reach the person managing the list at
    [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of OAuth digest..."

Today's Topics:

   1. Re: [Editorial Errata Reported] RFC7009 (3808)
      ([email-masked])

----------------------------------------------------------------------

Message: 1
Date: Mon, 25 Nov 2013 14:07:34 -0800 (PST)
From: [email-masked] 
To: [email-masked]
Cc: RFC Editor <[email-masked]>, Derek Atkins
    <[email-masked]>, [email-masked]
Subject: Re: [OAUTH-WG] [Editorial Errata Reported] RFC7009 (3808)
Message-ID: <[email-masked]>

Greetings,

The RFC errata system is used for the RFCs as available from rfc-editor.org (in this case, http://www.rfc-editor.org/rfc/rfc7009.txt), as noted on http://www.rfc-editor.org/errata.php.

Your report regarding http://tools.ietf.org/html/rfc7009 has been sent to the webmaster for tools.ietf.org, the maintainer of that site's HTML versions, which are created by the script rfcmarkup.

The erratum has been removed.

Thank you.
RFC Editor/ar

On Nov 21, 2013, at 12:10 PM, RFC Errata System wrote:

> The following errata report has been submitted for RFC7009,
> "OAuth 2.0 Token Revocation".
> 
> --------------------------------------
> You may review the report below and at:
> http://www.rfc-editor.org/errata_search.php?rfc=7009&eid=3808
> 
> --------------------------------------
> Type: Editorial
> Reported by: Charles MARAIS <[email-masked]>
> 
> Section: 2.1
> 
> Original Text
> -------------
> The link concerning the description of the client authentication
> (Section 2.3) is :
> http://tools.ietf.org/html/rfc7009#section-2.3
> 
> Corrected Text
> --------------
> The link concerning the description of the client authentication
> (Section 2.3) should be :
> http://tools.ietf.org/html/rfc6749#section-2.3
> 
> Notes
> -----
> In fact the pointed document is not the right one.
> 
> Instructions:
> -------------
> This errata is currently posted as "Reported". If necessary, please
> use "Reply All" to discuss whether it should be verified or
> rejected. When a decision is reached, the verifying party (IESG)
> can log in to change the status and edit the report, if necessary. 
> 
> --------------------------------------
> RFC7009 (draft-ietf-oauth-revocation-11)
> --------------------------------------
> Title               : OAuth 2.0 Token Revocation
> Publication Date    : August 2013
> Author(s)           : T. Lodderstedt, Ed., S. Dronia, M. Scurtescu
> Category            : PROPOSED STANDARD
> Source              : Web Authorization Protocol
> Area                : Security
> Stream              : IETF
> Verifying Party     : IESG

------------------------------

Subject: Digest Footer

_______________________________________________
OAuth mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/oauth

------------------------------

End of OAuth Digest, Vol 61, Issue 46
*************************************